Activity log for bug #438411

Date Who What changed Old value New value Message
2009-09-28 21:57:55 Rick McBride bug added bug
2009-09-28 21:58:05 Rick McBride ubuntuone-client: status New Triaged
2009-09-28 21:58:08 Rick McBride ubuntuone-client: importance Undecided High
2009-09-28 21:58:23 Rick McBride ubuntuone-client: assignee Stuart Langridge (sil)
2009-09-29 12:53:53 Stuart Langridge branch linked lp:~sil/ubuntuone-client/create-mgt-desktopcouch-db
2009-09-30 14:43:49 Stuart Langridge ubuntuone-client: status Triaged Fix Committed
2009-09-30 14:44:07 dobey ubuntuone-client: milestone w25-karmic-finalfreeze
2009-10-12 22:12:10 Launchpad Janitor branch linked lp:ubuntu/ubuntuone-client
2010-04-27 20:13:45 Rick McBride ubuntuone-client: status Fix Committed Fix Released